server:
  port: 8114
spring:
  datasource:
    url: jdbc:mysql://rm-bp15g68z8j527q9n9xo.mysql.rds.aliyuncs.com:3306/yami_bbc?allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&zeroDateTimeBehavior=convertToNull&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true
    username: root
    password: BXyzm3RKR2nA9vn5ZkeP!
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.zaxxer.hikari.HikariDataSource
    hikari:
      minimum-idle: 0
      maximum-pool-size: 20
      idle-timeout: 10000
      auto-commit: true
      connection-test-query: SELECT 1
  redis:
    redisson:
      config: classpath:redisson/redisson-dev.yml
logging:
  config: classpath:logback/logback-dev.xml

hb:
  host: https://p-open.hiboos.com
  appId: 5347a7077e65428bb9a87510ca7e1ea1
  secret: 67899367b17e4a8d8a7d10ebe8449b90

